Skip to main content
GET
/
api
/
v1
/
analytics
/
funnel
Get funnel analytics (cross-team)
curl --request GET \
  --url https://enterprise-api.avoca.ai/api/v1/analytics/funnel \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "sessions": 123,
    "booking_started": 123,
    "customer_info_completed": 123,
    "booking_completed": 123,
    "conversion_rate": 123,
    "drop_off_count": 123,
    "drop_off_rate": 123
  }
}

Authorizations

Authorization
string
header
required

API key in the format avoca_<64 hex characters>

Query Parameters

team_id
integer

Filter to one team

start_date
string<date-time>

Start of date range (ISO 8601; default 7 days ago)

end_date
string<date-time>

End of date range (ISO 8601; default now)

timezone
string
default:America/New_York

IANA timezone for date calculations (default America/New_York)

include_test_teams
boolean
default:false

Include designated internal QA/test teams in multi-team aggregations (default false)

Response

Aggregated funnel metrics

data
object